For each Vendors

CVE Last 5 Crtical Alerts
 
  GLOBAL : [ 75 607 ] Critical 10 834 High 19 456 Medium 38 861 Low 5 427 N/A 1 029
9
2016-07-25  CVE-2016-6152 CA eHealth 6.2.x and 6.3.x before 6.3.2.13 allows remote authentica...
9
2016-07-25  CVE-2016-6151 CA eHealth 6.2.x allows remote authenticated users to cause a denia...
9.3
2016-07-23  CVE-2016-1706 The PPAPI implementation in Google Chrome before 52.0.2743.82 does ...
9
2016-07-21  CVE-2016-5474 Unspecified vulnerability in the Oracle Retail Service Backbone com...
9
2016-07-21  CVE-2016-5457 Unspecified vulnerability in the ILOM component in Oracle Sun Syste...
View all (...)
DEBIAN Last 5 Crtical Alerts
 
  GLOBAL : [ 3 418 ] Critical 627 High 1 129 Medium 1 356 Low 187 N/A 119
10
2016-06-28  DSA-3607 linux security update
10
2016-06-13  DSA-3601 icedove security update
10
2016-06-06  DSA-3596 spice security update
10
2016-06-02  DSA-3593 libxml2 security update
10
2016-06-01  DSA-3591 imagemagick security update
View all (...)
MANDRIVA Last 5 Crtical Alerts
 
  GLOBAL : [ 2 241 ] Critical 476 High 445 Medium 1 117 Low 115 N/A 88
10
2015-05-06  MDVSA-2015:228 Updated nodejs package fixes security vulnerability: It was foun...
10
2015-05-04  MDVSA-2015:223 Updated directfb packages fix security vulnerabilities: Multiple...
10
2015-04-27  MDVSA-2015:212 Updated java-1.7.0 packages fix security vulnerabilities: An off...
10
2015-04-10  MDVSA-2015:199 Updated less package fixes security vulnerability: Malformed UTF...
10
2015-04-09  MDVSA-2015:198 Multiple vulnerabilities has been discovered and corrected in java-...
View all (...)
REDHAT Last 5 Crtical Alerts
 
  GLOBAL : [ 3 844 ] Critical 1 002 High 976 Medium 1 532 Low 179 N/A 155
9.3
2016-07-27  RHSA-2016:1504 java-1.7.0-openjdk security update
9.3
2016-07-26  RHSA-2016:1485 chromium-browser security update
9.3
2016-07-21  RHSA-2016:1476 java-1.7.0-oracle security update
9.3
2016-07-21  RHSA-2016:1475 java-1.8.0-oracle security update
9.3
2016-07-20  RHSA-2016:1458 java-1.8.0-openjdk security update
View all (...)
VU-CERT Last 5 Crtical Alerts
 
  GLOBAL : [ 1 050 ] Critical 397 High 193 Medium 362 Low 40 N/A 58
10
2016-07-19  VU#790839 Objective Systems ASN1C generates code that contains a heap overfl...
10
2016-06-15  VU#748992 Adobe Flash memory corruption vulnerability
10
2016-06-01  VU#754056 Fonality contains a hard-coded password and embedded SSL private key
10
2016-05-26  VU#482135 MEDHOST Perioperative Information Management System contains hard-...
10
2016-05-13  VU#785823 Lantronix xPrintServer contains multiple vulnerabilities
View all (...)
CISCO Last 5 Crtical Alerts
 
  GLOBAL : [ 483 ] Critical 155 High 262 Medium 40 Low 3 N/A 23
10
2016-06-29  cisco-sa-201606... Cisco Prime Infrastructure and Evolved Programmable Network Manager...
10
2016-06-29  cisco-sa-201606... Cisco Prime Collaboration Provisioning Lightweight Directory Access...
10
2016-06-15  cisco-sa-201606... Cisco RV110W, RV130W, and RV215W Routers Arbitrary Code Execution V...
9
2016-05-04  cisco-sa-201605... Cisco TelePresence XML Application Programming Interface Authentica...
10
2016-04-20  cisco-sa-201604... Cisco Wireless LAN Controller HTTP Parsing Denial of Service Vulner...
View all (...)
SUN Last 5 Crtical Alerts
 
  GLOBAL : [ 564 ] Critical 139 High 106 Medium 229 Low 27 N/A 63
View all (...)
UBUNTU Last 5 Crtical Alerts
 
  GLOBAL : [ 3 274 ] Critical 621 High 846 Medium 1 415 Low 191 N/A 201
9.3
2016-07-27  USN-3043-1 OpenJDK 8 vulnerabilities
9.3
2016-07-11  USN-3029-1 NSS vulnerability
10
2016-06-21  USN-3014-1 Spice vulnerabilities
10
2016-06-10  USN-3004-1 Linux kernel (Raspberry Pi 2) vulnerabilities
10
2016-06-10  USN-3003-1 Linux kernel vulnerabilities
View all (...)
GENTOO Last 5 Crtical Alerts
 
  GLOBAL : [ 1 180 ] Critical 345 High 299 Medium 475 Low 39 N/A 22
10
2016-07-20  GLSA-201607-16 arpwatch: Privilege escalation
10
2016-07-13  GLSA-201607-03 Adobe Flash Player: Multiple vulnerabilities
9
2016-07-09  GLSA-201607-02 libpcre: Multiple Vulnerabilities
10
2016-06-27  GLSA-201606-18 IcedTea: Multiple vulnerabilities
9.3
2016-06-26  GLSA-201606-16 PLIB: Buffer overflow vulnerability
View all (...)
US-CERT Last 5 Crtical Alerts
 
  GLOBAL : [ 188 ] Critical 136 High 4 Medium 11 Low 0 N/A 37
10
2016-07-05  TA16-187A Symantec and Norton Security Products Contain Critical Vulnerabilities
10
2016-05-11  TA16-132A Overview</h3> <p>At least 36 organizations worldwide a...
10
2015-08-01  TA15-213A Overview</h3> <p>Between June and July 2015, the Unite...
10
2015-07-14  TA15-195A Overview</h3> <p>Used in conjunction, recently disclos...
10
2015-04-29  TA15-119A Overview</h3> <p>Cyber threat actors continue to explo...
View all (...)
VMWARE Last 5 Crtical Alerts
 
  GLOBAL : [ 121 ] Critical 44 High 37 Medium 39 Low 0 N/A 1
10
2016-05-17  VMSA-2016-0005 VMware product updates address critical and important security issues
10
2015-10-01  VMSA-2015-0007 VMware vCenter and ESXi updates address critical security issues
10
2015-04-02  VMSA-2015-0003 - VMware product updates address critical information disclosure is...
9
2014-12-09  VMSA-2014-0013 - VMware vCloud Automation Center product updates address a critica...
10
2014-12-04  VMSA-2014-0012 - VMware vSphere product updates address security vulnerabilities
View all (...)
HP Last 5 Crtical Alerts
 
  GLOBAL : [ 671 ] Critical 186 High 154 Medium 233 Low 13 N/A 85
10
2015-04-28  HPSBUX03320 SSR... HP-UX CIFS Server (Samba), Remote Denial of Service (DoS), Executio...
10
2015-03-10  HPSBUX03281 SSR... HP-UX running Java7, Remote Unauthorized Access, Disclosure of Info...
10
2015-02-25  HPSBUX03273 SSR... HP-UX running Java6, Remote Unauthorized Access, Disclosure of Info...
10
2014-01-02  HPSBMU02895 SSR... HP Data Protector, Remote Increase of Privilege, Denial of Service ...
View all (...)